# Files used for the wxWidgets UI of BirthdayCard

UI_SRCS += \
../src/ui/main.cpp \
../src/ui/controller.cpp \
../src/ui/birthdaycard.cpp \
../src/ui/carddialog.cpp \
../src/ui/datedialog.cpp \
../src/ui/todayeventsdialog.cpp

UI_OBJS += \
./src/ui/main.o \
./src/ui/controller.o \
./src/ui/birthdaycard.o \
./src/ui/carddialog.o \
./src/ui/datedialog.o \
./src/ui/todayeventsdialog.o

UI_DEPS += \
./src/ui/main.d \
./src/ui/controller.d \
./src/ui/birthdaycard.d \
./src/ui/carddialog.d \
./src/ui/datedialog.d \
./src/ui/todayeventsdialog.d



# Core application files

CORE_SRCS += \
../src/business/date.cpp \
../src/business/persistable.cpp \
../src/business/person.cpp \
../src/data/dataaccesslayer.cpp

CORE_OBJS += \
./src/business/date.o \
./src/business/persistable.o \
./src/business/person.o \
./src/data/dataaccesslayer.o

CORE_DEPS += \
./src/business/date.d \
./src/business/persistable.d \
./src/business/person.d \
./src/data/dataaccesslayer.d



# CppUnit test files

TEST_SRCS = \
../src/tests/unittests.cpp \
../src/tests/datetest.cpp \
../src/tests/dataaccesslayertest.h \
../src/tests/persontest.cpp

TEST_OBJS = \
./src/tests/unittests.o \
./src/tests/datetest.o \
./src/tests/dataaccesslayertest.o \
./src/tests/persontest.o

TEST_DEPS = \
./src/tests/unittests.d \
./src/tests/datetest.d \
./src/tests/dataaccesslayertest.d \
./src/tests/persontest.d
