/*!
 * \file birthdaycard.h
 * Contains the interface of the ui::BirthdayCard class.
 */

#ifndef BIRTHDAYCARD_H_
#define BIRTHDAYCARD_H_

// For compilers that support precompilation, includes "wx/wx.h".
#include "wx/wxprec.h"

#ifdef __BORLANDC__
    #pragma hdrstop
#endif

#ifndef WX_PRECOMP
    #include "wx/wx.h"
#endif

/*!
 * \namespace ui
 * Contains the classes that depend on the wxWidgets framework,
 * providing the GUI of the BirthdayCard application.
 */
namespace ui
{
    /*!
     * \class BirthdayCard
     * This class is the core of the GUI; it contains the entry 
     * point of the application.
     */
    class BirthdayCard : public wxApp
    {
    public:
        virtual bool OnInit();
        int OnExit();
    };
}

DECLARE_APP(ui::BirthdayCard)

#endif /*BIRTHDAYCARD_H_*/
